@font-face {
  font-family: "quicksandlight";
  src: url("./quicksand-variablefont_wght-webfont.woff2") format("woff2"),
    url("./quicksand-variablefont_wght-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
li,
div,
a,
button {
  font-family: "quicksandlight" !important;
  font-weight: 500 !important;
}

a,
li {
  font-weight: 500;
}
